<PersonaFriendsList xmlns="http://schemas.datacontract.org/2004/07/Victory.TransferObjects.DriverPersona" xmlns:i="http://www.w3.org/2001/XMLSchema-instance"><friendPersona><FriendPersona><iconIndex>27</iconIndex><level>2578</level><name>berkay2578</name><originalName>Berkay Yigit</originalName><personaId>2578</personaId><presence>1</presence><socialNetwork>berkay2578</socialNetwork><userId>2578</userId></FriendPersona></friendPersona></PersonaFriendsList>